.naw-menu{
    list-style-type: none;
    color: #000;
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-weight: 400;
    line-height: 135%;
}
.naw-menu li{
    display: inline;
    padding: 32px 40px;
    justify-content: center;
}
    
img{
    align-items: center;
}
.image-main{
    background-color: #00BDC9;
}
body{
    margin: 0;
}
div{
    padding: 88px 0;
}
h2{
    text-align: center;
    font-family: Inter;
    font-size: 48px;
    font-weight: 600;
    line-height: 135%;
}
.text-div{
    color: #161616;
    padding: 0px 272px;
    font-family: Inter;
    font-size: 21px;
    font-weight: 500;
    line-height: 150%;
}
strong{
    color: #04959E;
}
ol{
    color: #161616;
    font-family: Inter;
    font-size: 18px;
    font-weight: 400;
    line-height: 150%;
    padding: 0px 290px;
}
button{
    text-align: center;
    color: #fff;
    font-family: Inter;
    background-color: #04959E;
    font-size: 18px;
    font-weight: 400;
    line-height: 135%;
    border: none;
    margin: 50px 627.5px;
    padding: 10px 24px;
}

.footer{
    margin: 20px 627px;
    color: #161616;
    font-size: 18px;
    padding: 16px 0;
}
hr{
    color: #000;
    height: 1px;
}



